summaryrefslogtreecommitdiffstats
path: root/source/d/gnucobol/gnucobol.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/d/gnucobol/gnucobol.SlackBuild')
-rwxr-xr-xsource/d/gnucobol/gnucobol.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/d/gnucobol/gnucobol.SlackBuild b/source/d/gnucobol/gnucobol.SlackBuild
index dfb7842c5..c3ce8c84c 100755
--- a/source/d/gnucobol/gnucobol.SlackBuild
+++ b/source/d/gnucobol/gnucobol.SlackBuild
@@ -23,7 +23,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=gnucobol
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
@@ -75,7 +75,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .